@charset "utf-8";
/* CSS Document */
body {
	margin: 0px 0px;
	padding: 0px 0px;

   font-family: 'Poppins', sans-serif;

}
.wrapper {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px;
	padding: 0px;
}
.header_top, .social_links, .navigation_menu, .banner, .about_us, 
.about_left, .reach_menu, .reach_sec, .form_sec, .footer_info, 
.ftr_top, .branch_sec, .footer_menu, .ftr_lft, .ftr_btm, 
.about_des, .abt_des, .abt_right, .testmonial, .testimonials, .test_title, .categories, 
.cur_top, .cut_tiel, .ftr_img, .aboutsec {
	width: 100%;
	height: auto;
	float: left;
	margin: 0px;
	padding: 0px;
}
.about_us {
   background-image: url(../images/testmonial.jpg);
}
.header_top {
    background:#1d2f40;
    padding: 0;
}
.social_links ul, .app_details ul{
    margin: 0px;
    padding: 0px;
}
.social_links ul li {
    list-style: none;
    display: inline-block;
    display: inline-block;
    text-align: center;
    height: 40px;
    margin-right: 1px;
}
.social_links ul li a {
    display: inline-block;
    position: relative;
    line-height: 40px;
    width: 30px;
    height: 40px;
    margin-left: 5.5px;
    margin-right: 5.5px;
    -webkit-transition: background-color 0.4s ease-in-out;
    -moz-transition: background-color 0.4s ease-in-out;
    -o-transition: background-color 0.4s ease-in-out;
    transition: background-color 0.4s ease-in-out;
    color: #ffffff;
    font-size: 16px;
    background-color: rgba(255, 255, 255, 0.2);
}
.social_links ul li i {
    color: #fff;
}
.social_links ul li a:before {
    border-top: 20px solid transparent;
    border-left: 5px solid transparent;
    border-bottom: 20px solid rgba(255, 255, 255, 0.2);
    border-right: 5px solid rgba(255, 255, 255, 0.2);
    right: 100%;
}
.social_links ul li a:after {
    border-top: 20px solid rgba(255, 255, 255, 0.2);
    border-left: 5px solid rgba(255, 255, 255, 0.2);
    border-bottom: 20px solid transparent;
    border-right: 5px solid transparent;
    left: 100%;
}
.social_links ul li a:before, 
.social_links ul li a:after {
    position: absolute;
    content: '';
    display: block;
    top: 0;
    -webkit-transition: border-color 0.4s ease-in-out;
    -moz-transition: border-color 0.4s ease-in-out;
    -o-transition: border-color 0.4s ease-in-out;
    transition: border-color 0.4s ease-in-out;
}
.facebook:hover {
    background-color: #3c599b;
}
.facebook:hover:before {
    border-right: 5px solid #3c599b;
    border-bottom: 20px solid #3c599b;
    right: 100%;
}
.facebook:hover:after {
    border-top: 20px solid #3c599b;
    border-left: 5px solid #3c599b;
    left: 100%;
}
.twitter:hover {
    background-color: #1bb6ec;
}
.twitter:hover:before {
    border-right: 5px solid #1bb6ec;
    border-bottom: 20px solid #1bb6ec;
    right: 100%;
}
.twitter:hover:after {
    border-top: 20px solid #1bb6ec;
    border-left: 5px solid #1bb6ec;
    left: 100%;
}
.linked:hover {
    background-color: #0077b5;
}
.linked:hover:before {
    border-right: 5px solid #0077b5;
    border-bottom: 20px solid #0077b5;
    right: 100%;
}
.linked:hover:after {
    border-top: 20px solid #0077b5;
    border-left: 5px solid #0077b5;
    left: 100%;
}
.skype:hover {
    background-color: #1db1ee;
}
.skype:hover:before {
    border-right: 5px solid #1db1ee;
    border-bottom: 20px solid #1db1ee;
    right: 100%;
}
.skype:hover:after {
    border-top: 20px solid #1db1ee;
    border-left: 5px solid #1db1ee;
    left: 100%;
}
.app_details {
    text-align: right;
    float: right;
    width: 100%;
    margin: 10px 0;
    padding: 0px;
}
.app_details ul li {
    font-size: 13px;
    font-weight: 300;
    color: #fff;
    list-style: none;
    display: inline-block;
    margin: 0 0 0px 30px;
}
.header-icon {
    color: #fff;
    margin: 0 6px 0 0px;
}
.app_details ul li i {
    margin: 0;
    font-size: 15px;
    color: #fff;
}
.app_details ul li a {
    text-transform: lowercase;
    color: #fff;
    font-size: 14px;
}
.custom_submenu{ position: relative; }
.custom_submenu>.dropdown-menu{
  top:0;
  left:100%;
  margin-top:-6px;
  margin-left:-1px;
  right: auto;
  -webkit-border-radius:0 6px 6px 6px;
  -moz-border-radius:0 6px 6px 6px;
  border-radius:0 6px 6px 6px;
}
.custom_submenu>a:after{
  display:block;
  content:" ";
  float:right;
  width:0;
  height:0;
  border-color:transparent;
  border-style:solid;
  border-width:5px 0 5px 5px;
  border-left-color:#cccccc;
  margin-top:5px;margin-right:-10px;
}
.custom_submenu:hover>a:after{
  border-left-color:#555;
}
.custom_submenu.pull-left{ float: none; }
.custom_submenu.pull-left>.dropdown-menu{
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
.custom_nav {
	float: right;
}
.navbar-custom {
    margin: 0px;
    background: #fff;
    border: none;
}
.navbar-custom .navbar-nav>.active>a, 
.navbar-custom .navbar-nav>.active>a:focus, 
.navbar-custom .navbar-nav>.active>a:hover {
    color: #ed6319;
    background-color: transparent;
}
.navbar-custom .navbar-nav>li>a {
    color: #000;
    font-size: 15px;
    font-weight: 600;
}
.custom_menu li {
	padding: 0 0px;
}
.custom_menu li a {
    border-bottom: 1px solid #ececec;
    display: block;
    white-space: nowrap;
    padding: 7px 10px 7px 10px;
    font-size: 13px;
}
.custom_menu {
    border-bottom: 3px solid #c34949;
}
.custom_menu>li>a:focus, 
.custom_menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #fff;
}
.custom_nav .open>a, 
.custom_nav .open>a:focus, 
.custom_nav .open>a:hover {
    background-color: #fff;
    border-color: #fff;
}
.logo {
    padding: 5px 0 0px 0;
}

p {
    font-size:15px;
}
.bnr-text {
    bottom: auto;
    width: 40%;
    left: 10%;
    padding: 20px;
    top: 120px;
    text-align: left;
    position: absolute;

}
.bnr-text h3 {
  font-size: 40px;
  font-weight: 600;
  margin: 0px 0px 10px 0px;
  text-transform: uppercase;
  color: #ed6319;
  text-shadow: none;
  background-color:#ffff;
  padding: 10px 10px;
  width:70%;
  
} 
.bnr-text h2 {
 font-size: 38px;
 font-weight: 600;
 margin: 0px 0px 10px 0px;
 text-transform: uppercase;
 color: ##f6881a; 
 
 
}
.bnr-text p {
    font-size: 22px;
    color: #fff;
    margin: 0 0 0 0;
}
.bnr-text h4 {
    margin: 40px 0 0 0;
}
.bnr-text h4 a {
 color: #ffffff!important;
 border-width: 0px!important;
 border-color: #f6881a;
 border-radius: 21px;
 font-size: 18px;
 background-color: #ed6319;
 padding: 10px 30px;
}
.fa_left {
    position: absolute;
    top: 50%;
    z-index: 5;
    color: #fff;
    font-size: 38px;
    left: 20%;
    padding: 10px 20px;
}
.fa_right {
	position: absolute;
    top: 50%;
    z-index: 5;
    color: #fff;
    font-size: 38px;
    padding: 10px 20px;
    right: 20%;
}
.fa_left:hover, .fa_right:hover {
    background: rgba(000,000,000,0.99);
    padding: 10px 20px;
}
.banner {
 
    padding: 0px 0;
}
.navigation_menu {
    padding: 5px  0;
    
    background-color: #fff;
    z-index: 999;
}
.separator {
    content: '';
    display: inline-block;
    margin: auto;
    position: relative;
    width: 20%;
    max-width: 100px;
    height: 5px !important;
    opacity: 1;
    border: 1px solid #c72222;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: #c72222;
}
.separator:before {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    content: '';
    height: 1px;
    max-width: 120px;
    width: 120%;
    position: relative;
    float: right;
    right: 100%;
    top: 1px;
    opacity: 0.5;
    border-color: #111111;
    background: #111111;
}
.separator:after {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    content: '';
    height: 1px;
    max-width: 120px;
    width: 120%;
    position: absolute;
    float: left;
    left: 100%;
    top: 1px;
    opacity: 0.5;
    border-color: #111111;
    background: #111111;
}
.about_us:hover .separator:before, 
.about_us:hover .separator:after {
    max-width: 190px;
    width: 190%;
}

.about_us {
    text-align: center;
    height: auto;
    padding: 50px 0px;
    
}
.main_tile {
    font-size: 33px;
    margin: 0px;
    padding: 0 0 8px 0;
    font-weight: 600;
}
.hightlight_text {
    color: #ed6319;
    text-transform: uppercase;
}


.about_left h2 {
    margin: 30px 0 15px 0;
    font-size: 18px;
    color: #ed6319;
    font-weight: 600;
}
.about_left:hover h1 i {
    background: #666666;
    color: #fff;
}
.abt_list {
    margin: 0px;
    padding: 0px;
}
.abt_list li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-size: 14px;
    line-height: 24px;
    color: #666;
}
.about_left h3 {
    margin: 0;
}
.about_left h3 a {
 font-size: 13px;
 color: #fff;
 text-transform: uppercase;
 background: #ed6319;
 border: 1px solid #b5b5b5;
 padding: 10px 20px;
 font-weight: 600;
 border-radius: 50px;
 -webkit-box-shadow: 0px 0px 20px 5px rgba(85, 51, 255, 0.10);
 box-shadow: 0px 0px 20px 5px rgba(85, 51, 255, 0.10);
}
.about_left h3 a:hover {
	text-decoration: none;
}
.sticky {
	position: fixed;
	top: 0;
	width: 100%;
}

.sticky + .banner {
	padding-top: 59px;
}
.cust-btn:hover {
    color: #fff;
}
.cust-btn {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    cursor: pointer;
    background: #fff;
    text-decoration: none;
    color: #000;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: uppercase;
    padding: 10px 25px;
    border: 2px solid #c72222;
    text-shadow: none;
    -webkit-text-stroke: 0;
    border-radius: 50px;
}
.cust-btn:hover:before, 
.cust-btn:focus:before, 
.cust-btn:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    color: #fff;
    border-radius: 50px;
    overflow: hidden;
}
.cust-btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50px;
    background: #c72222;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    overflow: hidden;
}
.reach_menu {
    margin: 0px 0px;
    position: relative;
}
.reach_sec {
    text-align: center;
    padding: 50px 0px;
}
.form_sec .form-group {
	width: 100%;
}
.form_sec input {
    width: 100% !important;
    background-color: #fff;
    height: 55px;
    padding: 6px 25px;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 55px;
    border: 1px solid #e6e6e6;
}
.submit  {
    clear: both;
    padding-top: 30px;
}
/*.free_site {
	color: #000;
}*/
.submit .btn {

    background: #cf2727;
    border: 1px solid #d12828;
    padding: 10px 40px;
    font-weight: 600;
    border-radius: 50px;
    font-size: 14px;
    height: auto;
    display: inline-block;
    text-transform: uppercase;
    color: #ffffff;
    outline: none;

}
.testimonials:before  {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url(../images/testmonial.jpg);
}
.testmonial {
    padding: 40px 0;
}
.reach_sec .main_tile {
	color: #000;
}
.reach_sec .abt_text {
    color: #666;
}
.abt_text {
    padding: 50px 0;
    text-align: center;
}
.sub_btn:before {
    background: #c72222;
}
.sub_btn:hover {
    border: 2px solid #c72222;
    color: #fff;
}
.ftr_top {
    width: 50%;
    float: left;
    padding-left: 60px;
    position: relative;
}
.icon {
    position: static;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 40px;
    font-size: 2.5rem;
    color: #fff;
}
.details {
    height: 47px;
    text-align: left;
}
.details h5 {
    font-size: 21px;
    font-weight: 600;
    color: #fff;
    margin: 0 0 9px 0;
}
.details p {
    font-size: 14px;
    margin: 0;
    color: #efefef;
}
.icon {
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 40px;
    font-size: 2.5rem;
    color: #fff;
}
.branch_sec {
  background: #ed6319;
  border-radius: 6px;
  padding: 20px 20px 40px 20px;
  overflow: hidden;
}
.icon i {
    color: #fff;
    font-size: 36px;
}
.branch_sec > .ftr_top + .ftr_top {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    padding-left: 95px;
}
.branch_sec > .ftr_top + .ftr_top .icon {
    left: 30px;
}
.footer_menu {
    padding: 80px 0px 20px 0px;
    margin: -40px 0 0 0;
    z-index: -1;
}


.footer_menu {
	position: relative;
}
.footer_menu:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transform: skewY(-0deg);
    -moz-transform: skewY(-0deg);
    -o-transform: skewY(-0deg);
    -ms-transform: skewY(-0deg);
    transform: skewY(-0deg);
    background: -webkit-linear-gradient(top, #000000, #2f393e 50%);
    background: -moz-linear-gradient(top, #000000, #2f393e 50%);
    background: -o-linear-gradient(top, #000000, #2f393e 50%);
    background: -ms-linear-gradient(top, #000000, #2f393e 50%);
    background: -webkit-gradient(linear, left top, left bottom, from(#000000), color-stop(50%, #2f393e));
    background: linear-gradient(top, #000000, #2f393e 50%);
}
.ftr_btm p {
    text-align: center;
    color: #fff;
    margin: 15px 0 0 0;
}

.about_left {
    float: left;
    margin: 40px 15px 30px;
    padding: 40px 40px 50px;
    -webkit-box-shadow: 0px 0px 26.66px 16.34px rgba(0, 0, 0, 0.03);
    box-shadow: 0px 8px 14px 0px rgb(0 0 0 / 29%);
    border-radius: 5px;
    text-align: center;
    position: relative;
    background: #fff;
}

.about_left.course_lfts {
    border: none;
    box-shadow: none;
    padding: 0px;
    margin: 0;
    background:   transparent;
}
.nopadding {
    padding: 40px 30px;
    border-right: 1px solid #b1b1b1;
    border-bottom: 1px solid #b1b1b1;
    
}
.course_lft h2 a {
    font-size: 21px;
    color: #000;
    font-weight: 600;
}
.course_lft h2 a:hover {
 text-decoration: none;
}
.course_lft p {
    font-size: 14px;
    padding: 0 20px;
    margin: 20px 0 0 0;
    color: #000;
    line-height: 23px;
}
.course_lft {
    margin: -30px 0 0px 0;
    padding: 110px 0 80px 0;
}
.no_btm .nopadding {
	border-bottom: none;
}
.third_lft {
	border-right: none;
}
.course_text {
    margin: 20px 0 60px 0 !important;
    padding: 0 18% !important;
}
.course_lft h1 {
    position: static;
}
.course_lft h1 img {
 background: #ed6319;
 width: 100px;
 height: 100px;
 padding: 20px 30px;
 -webkit-box-shadow: 0px 0px 20px 5px rgb(85 51 255 / 10%);
 box-shadow: 0px 0px 20px 5px rgb(85 51 255 / 10%);
 border-top-right-radius: 30px;
 border-bottom-left-radius: 30px;
 max-width: none;
 object-fit: contain;
}
.abt_des h1 {
	margin: 0px;
	text-align: center;
}
.abt_des h1 img {
    width: 80%;
    display: inline;
}
.abt_right h1 {
 margin: 0 0 20px 0;
 font-size: 32px;
 color: #ed6319;
 font-weight: 700;
}
.abt_right p {
    margin: 0 0 10px 0;
    font-size: 18px;
    color: #575555;
}
.abt_right {
    margin: 80px 0px 0px 0px;
}
.abt_right h4 {
 
    font-weight:800;
}
.abt_right h3 {
    margin: 30px 0 0 0;
}
.abt_right h3 a {
 font-size: 14px;
}
.about_des {
    position: relative;
    padding: 50px 0;
}
.about_des:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background:#fff;
}
@media (min-width: 360px) {
  ul.nav li:hover > ul.custom_menu {
    display: block;
}
#navbar {
    text-align: center;
}
.navbar-toggle {
    border: 1px solid #000 !important;
}


}  
#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: 60px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 98px;
    height: 98px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}
.test_item p {
    color: #fff;
    margin: 0 0 10px;
    font-size: 15px;
    padding: 0 20px;
}
.test_item small {
    color: #fff;
}
.test_title {
    margin: 0 0 20px 0;
}
.test_title h2, .test_title p {
    color: #ffffff;
}
.lines {
    left: 50%;
    content: "";
    position: absolute;
    z-index: 1;
    height: 12px;
    width: 3px;
    background: #ffffff;
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
.test_title .lines:after {
    background: #ffffff;
}
.lines:after {
    height: 1px;
    width: 40px;
    background: #434f66;
    position: absolute;
    left: 0px;
    top: 5px;
    content: "";
    margin-left: 6px;
}
.test_title .lines:before {
    background: #ffffff;
}
.lines:before {
    height: 1px;
    width: 40px;
    background: #434f66;
    position: absolute;
    right: 0px;
    top: 5px;
    content: "";
    margin-right: 6px;
}
.test_title h2 {
    margin: 5px 0 10px 0;
    text-align: center;
    line-height: 30px;
    letter-spacing: 1px;
    font-weight: 500;
    font-style: normal; 
    font-size: 25px;
    color: #fff;
}
.test_title p {
    text-align: center; 
    font-size: 14px;
    padding: 0 25%;
    margin: 40px 0 0 0;
}
.testimonials {
    padding: 70px 0 70px 0;
    margin: 0 0 10px 0;
    background: #fff;
    position: relative;
}
.test-sec p {
    font-size: 13px;
    margin: 0px 0 0 0;
    color: #ffffff;
}
.owl-pagination {
    margin: 0 0 10px 0;
}
.testimonial_text h1 {
  margin: 10px 0 20px 0;
  text-align: left;
  font-size: 28px;
  color: #000;
  font-weight: 400;
  line-height: 36px;
}
.testimonial_text p {
  margin: 10px 0 0 0;
  text-align: left;
  color: #000;
  padding: 0 40px 00 0px;
  line-height: 22px;
  font-weight: 400;
  font-style: normal;
}
.testimonial_text h2 {
  margin: 20px 0 0 0;
}
.testimonial_text h2 a {
  font-size: 13px;
  margin: 0px 0 0 0;
  background: #181818;
  padding: 10px 20px;
  color: #fff;
}
.testimonial_text h3 {
  margin: 0px;
}
.pk_testimonial_grid {
    text-align: center;
    position: relative;
    margin: 0 auto;
    border-radius: 5px;
    padding: 30px 30px 30px 30px;
    
    float: left;
    border: 2px solid rgba(162,180,197,.6);
}
#triangle-down {
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #116ebe;
  position: absolute;
  left: 18px;
}
.pk_testimonial_grid:focus,.agileits_testimonial_grid:focus{
  outline:none;
}
.pk_testimonial_grid_pos {
  text-align: left;
  float: left;
  width: 100%;
  margin: 0;
}
.test-sec {
    margin: 10px 0 0 0;
    padding: 10px 0 0 0;
    text-align: center;
    width: 100%;
    float: left;
}
.test-sec li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline-block;
}
.pk_testimonial_grid_pos img {
  margin: 0 auto;
  width: 60px;
  height: 60px;
  border-radius: 50px;
}
.pk_testimonial_grid p {
  line-height: 24px;
  position: relative;
  padding: 0;
}
.pk_testimonial_grid:before {
    content: "\f10d";
    font-size: 18px;
    color: #f44c49;
    font-family: FontAwesome;
    position: absolute;
    top: 20px;
    left: -10px;
    overflow: visible;
    background: #fff;
    padding: 10px 0;
}
.pk_testimonial_grid:after {
    content: "\f10e";
    font-size: 18px;
    color: #f44c49;
    font-family: FontAwesome;
    position: absolute;
    bottom: 20px;
    right: -10px;
    overflow: visible;
    background: #fff;
    padding: 10px 0;
}
.agileits_testimonial_grid h4 {
    font-size: 15px;
    color: #ffffff;
    margin: 0;
    vertical-align: text-bottom;
    text-align: center;
}
.agileits_testimonial_grid p {
  margin: 0 0 10px 0;
  text-align: center;
  font-size: 15px;
  color: #ffffff;
  font-weight: 400;
}
.agileits_testimonial_grid h5 {
  font-size: .8em;
  color: #ec9114;
  text-align: left;
}
@media (max-width: 991px){
  .pk_testimonial_grid {
    padding:3em 2.7em 2em;
    margin: 5em 0.5em 0;
}
.pk_testimonial_grid p:before {
    font-size: 1.5em;
}
.pk_testimonial_grid p {
    padding-left: 1em;
}
}

@media (max-width: 640px){
  .pk_testimonial_grid {
    padding: 3em 2em 2em;
}
}
@media (max-width: 600px){
  .agileits_testimonial_grid h4 {
    font-size: 1em;
}
.pk_testimonial_grid {
    padding: 3em 1.5em 2em;
    margin: 4em 0.5em 0;
}
}

@media (max-width: 480px){
  .pk_testimonial_grid {
    padding:2em 1em 1.5em;
    margin:3em 0.2em 0;
}
.pk_testimonial_grid p:before {
    font-size: 1em;
}
}

@media (max-width: 384px){

  .pk_testimonial_grid {
    margin: 3em 0.2em 0;
}
}  
/* Slider */
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
    text-align: center;
    margin: 0px auto;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    margin: 30px 0px 0px 0px;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{ 
   display: block;
   border: 1px solid #dcdcdc;
   padding: 10px 10px 10px 10px;
   border-radius: 5px;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.cut_tiel {
    margin: 0 0 20px 0;
}
.cut_tiel h2, .cut_tiel p {
    color: #000000;
}
.lines {
    left: 50%;
    content: "";
    position: absolute;
    z-index: 1;
    height: 12px;
    width: 3px;
    background: #ed3833;
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
.cut_tiel .lines:after {
    background: #000000;
}
.lines:after {
    height: 1px;
    width: 40px;
    background: #434f66;
    position: absolute;
    left: 0px;
    top: 5px;
    content: "";
    margin-left: 6px;
}
.cut_tiel .lines:before {
    background: #000000;
}
.lines:before {
    height: 1px;
    width: 40px;
    background: #434f66;
    position: absolute;
    right: 0px;
    top: 5px;
    content: "";
    margin-right: 6px;
}
.cut_tiel h2 {
    margin: 5px 0 10px 0;
    text-align: center;
    line-height: 30px;
    letter-spacing: 1px;
    font-weight: 500;
    font-style: normal; 
    font-size: 25px;
}
.cut_tiel p {
    text-align: center; 
    font-size: 14px;
    padding: 0 25%;
    margin: 40px 0 0 0;
}
.categories.cur_top {
    margin: 50px 0 60px 0;
}
.ftr_img img {
    width: 80%;
}   
.ftr_img li {
    margin: 0 0 20px 0;
    padding: 0px;
    position: relative;
    list-style: none;
}
.ftr_lft h3 {
    font-size: 14px;
    color: #fff;
    margin: 0 0 0 0;
    line-height: 22px;
}
.sections {width: 100%; height:60vh; display: flex; box-sizing: border-box;}

.sections h1 {
    margin: 0;
    color: #fff;
    line-height: 22px;
    transition: 0.5s;
    background: rgba(0, 0, 0, 0.4);
    font-size: 16px;
    padding: 100px 20px 0 20px;
    height: 60vh;
    text-align: center;
    font-weight:800;
}
.sections h1 span { width: 100%; transition: 1s; }
.sections .item { width:20vw; color:#fff; text-align: center; line-height: 60vh; flex-grow: 1; background-size: cover !important; background-position: center; transition: 1s; background-repeat: no-repeat; }
.sections .item:hover h1 span {
    color: #ed6319;
    background: rgba(255, 255, 255, 0.8);
    width: 80%;
    float: left;
    margin: 0 0 0 10%;
    text-align: center;
    padding: 10px 10px;
}
.sections .item:hover h1 { background: rgba(0, 0, 0, 0);}
.sections .item:hover { width: 50vw;;}
.sections .item:nth-child(1) { background:url(../images/iot1.jpg);}
.sections .item:nth-child(2) { background:url(../images/iot2.jpg) ;}
.sections .item:nth-child(3) { background:url(../images/iot3.jpg) ;}
.sections .item:nth-child(4) { background:url(../images/iot4.jpg) ;}
.sections .item:nth-child(5) { background:url(../images/iot5.png) ;}
.sections .item:nth-child(6) { background:url(../images/iot6.jpg) ;}
.services {
    padding: 50px 0;
    width:100%;
    float:left;
    background:#f2f2f2;

}
.services h1 {
    text-align: center; 
}
.services p {
    text-align: center;
    padding: 0 10%;
    line-height: 22px;
    font-size: 14px;
    margin: 0 0 20px 0;
}
.about_us h1 {
    text-align: center;
    font-size: 36px;
    color: #fff;
    font-weight: 700;
    margin: 0;
}
.abt h5 {
    color: #ed6319;
    font-weight:700;
}
.abt {
    background-color: #f2f2f2;
    padding:50px 0;
    width:100%;
    float:left;
}
.at h3 {

    text-align: center;
}
.at h4 {
  color: #ed6319;
  font-weight:700;
}
.at {
    padding:20px 0;
    width:100%;
    float:left; 
}
.abt p, .at p {
    text-align: justify;
}
.course_lft{
    text-align: center;
    padding:50px 0;
    width:100%;
    float:left;
}
.message {
    width:100%;
    float:left;
    padding:50px 0;

}
.btn-send {
    color: #ffffff!important;
    border-width: 0px!important;
    border-color: #f6881a;
    border-radius: 21px;
    font-size: 14px;
    background-color: #ed6319;
    padding: 10px 30px;
}
li {
    font-size:15px;
}
.st {
 float: left;
 margin: 40px 15px 30px;
 padding: 40px 40px 50px;
 -webkit-box-shadow: 0px 0px 26.66px 16.34px rgb(0 0 0 / 3%);
 box-shadow: 0px 8px 14px 0px rgb(0 0 0 / 29%);
 border-radius: 5px;
 text-align: center;
 border-top:12px solid #ed6319;
 background: #fff;

}
.st p {
    min-height:215px;
}
.st img {
   text-align: center;
   margin:0px auto;
}
.staff {
    float: left;
    margin: 40px 15px 30px;
    padding: 40px 40px 50px;
    -webkit-box-shadow: 0px 0px 26.66px 16.34px rgb(0 0 0 / 3%);
    box-shadow: 0px 8px 14px 0px rgb(0 0 0 / 29%);
    border-radius: 5px;
    text-align: center;
    border-left:12px solid #fff;
    background: #ed6319;
    color:#fff;
}
.staff h4 {
    color:#fff;
}
.staff {
    min-height:372px;
}
.stff {
    margin: 40px 15px 30px;
    padding: 40px 40px 50px;
    -webkit-box-shadow: 0px 0px 26.66px 16.34px rgb(0 0 0 / 3%);
    box-shadow: 0px 8px 14px 0px rgb(0 0 0 / 29%);
}
.about_left p{
    min-height:107px;
}
.titles {
   margin: 0 0 30px 0;
   text-align: center;
   font-weight: 800;
   color: #ed6319;
}